#tabs li{background-color:#0170BA;border-top-left-radius:6px;border-top-right-radius:6px;display:inline-block;height:36px;margin-right:5px;padding:6px 11px 0 31px;width:12%;}
#tabs li:hover{background-color:#24AE51;border-top-left-radius:6px;border-top-right-radius:6px;display:inline-block;height:36px;margin-right:5px;padding:6px 11px 0 31px;width:12%;}
.list_carousel li img{width:203px;height:164px;}
.list_carousel li{margin-right:0px !important;}
html, body{padding:0;margin:0;}
body, div, p{font-family:Arial, Helvetica, Verdana;}
body{background-color:#eee;}
h1{font-size:60px;}
a, a:link, a:active, a:visited{}
a:hover{color:#9E1F63;}
#intro{width:580px;margin:0 auto;}
.wrapper{background-color:white;width:480px;margin:40px auto;padding:50px;box-shadow:0 0 5px #999;}
.list_carousel{background-color:#CCCCCC;float:left;margin:-94px 0 0 31px;width:74%;}
}
.conrtainer{margin:0 auto;width:1217px;}
.list_carousel ul{margin:0;padding:0;list-style:none;display:block;}
.list_carousel li{font-size:40px;color:#999;text-align:center;background-color:#eee;border:5px solid #999;width:203px;height:163px;padding:0;margin:6px;display:block;float:left;}
.list_carousel.responsive{width:auto;margin-left:0;}
.clearfix{float:none;clear:both;}
.prev{background-image:url("../images/prev.png");background-repeat:no-repeat;float:left;height:43px;margin-left:10px;margin-top:48px;width:23px;}
.next{background-image:url("../images/next.png");float:right;height:43px;margin-right:256px;margin-top:51px;width:23px;}
.pager{float:left;width:300px;text-align:center;}
.pager a{margin:0 5px;text-decoration:none;}
.pager a.selected{text-decoration:underline;}
.timer{background-color:#999;height:6px;width:0px;}